/*
Theme Name: 	NewsGamer Child Theme
Theme URI: 	    http://themeforest.net/item/newsgamer-wordpress-news-magazine-theme/14521155
Description: 	Child Theme Made by MipThemes
Version:        1.1
Author:         MipThemes
Author URI: 	http://themeforest.net/user/mip/portfolio
Template:       newsgamer
*/

@import url("../newsgamer/style.css");

/* ==========================================================================
   Your custom styles
   ========================================================================== */

/*google font*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&display=swap');

.mobile-search-wrapper input{
    width: 100%;
}
#nav-search{
    border: 1px solid #ccc;
    padding: 5px 30px 5px 5px;
}
.mobile-search-wrapper .form-group{
    width: 100%;
}
.mobile-search-wrapper button{
    position: absolute;
    right: 14px;
    top: -4px;
}
.mobile-search-wrapper button i{
    font-size: 18px !important;
}
p > img{
    max-width: 100%;
}

.padding-top-10{
	padding-top:10px;
}

.padding_top_bottom_15{
    padding-top: 15px;
    padding-bottom: 15px;
}

#page-footer{
	 color: #fff;
}

#page-footer h2{
	font-size: 26px;
    font-weight: 600;
    text-transform: uppercase;
}
.full-width-col{
	width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    padding: 0px !important;
}

aside.widget li:before{
    content: unset;
}
#page-header{
	border-bottom: 1px solid #d3d8d9;
}
.header-phone{
	font-size: 26px;
    line-height: 38px;
}
.header-phone span{
	padding: 6px 14px 6px 14px;
    background-color: #d1d1d1;
    margin: 10px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
.header-phone span .fa{
	color: #fff;
}

#header-branding #search-form, #bbp-search-form, .woocommerce-product-search{
/*	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;*/
	background-color: #f4f5f7;
	
}
#header-branding #search-form input{
	color: #14218b;
    font-weight: 600;
}
#header-branding #search-form input:focus{
    outline: none;
}

#header-branding #search-form ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  	color: #14218b;
    font-weight: 600;
  	opacity: 1; /* Firefox */
}

#header-branding #search-form :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #14218b;
    font-weight: 600;
}

#header-branding #search-form ::-ms-input-placeholder { /* Microsoft Edge */
    color: #14218b;
    font-weight: 600;
}

#header-branding #search-form button{
	top: 0;
    right: 0;
    background: #14218b;
    color: #fff;
    font-weight: 600;
    border: none;
    height: 100%;
    width: 120px;
    /*-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	text-transform: uppercase;*/

}
 #page-header-mobile{
 	min-height: 60px
 }

 #page-header-mobile .logo{
 	height: 56px
 }

#page-header-mobile a,#page-header-mobile a:hover{
	color: #14218b;
}  


#page-header-mobile .row.affix{
    background: #fff;
    height: 60px;
}

.current-menu-item{
	/*border-bottom: 3px solid #00585b;*/
}

.logo-footer{
	padding-top: 20px;
}
section#page-footer a {
    color: #fff;
}
section#page-footer .mid a {
    color: #15218b;
}
.middle-footer{
    background-color: #fff;
    background-image: url(https://vattuinnhiet.com/wp-content/uploads/2019/07/leaf-left.png) , url(https://vattuinnhiet.com/wp-content/uploads/2019/07/leaf-right.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top left, top right;
}
.middle-footer h4{
    color: #15218b;
    font-size: 22px;
    font-weight: 700;
}
.middle-footer .container {
    padding: 20px 0;
}
.middle-footer .top{
    padding: 50px 130px 25px;
}

.middle-footer .mid{
    color: #23282d;
    padding: 10px 0;
    line-height: 30px;
    font-size: 15px
}

.middle-footer .bottom{
    color: #505050;
    text-transform: uppercase;
    font-size: 16px;
    text-align: center;
    font-weight: 600;
}

.middle-footer .bottom span{
    background: url(https://vattuinnhiet.com/wp-content/uploads/2019/07/quotes-right.png),url(https://vattuinnhiet.com/wp-content/uploads/2019/07/quotes-left.png);
    background-repeat: no-repeat;
    background-size: 15px;
    background-position: top right,top left;
    padding: 0 20px;
}

#main-menu li.menu-item-has-children:after {
    position: absolute;
    font-family: 'FontAwesome';
    font-weight: 600;
    content: '\f107';
    top: 12px;
    right: 3px;
    color: #00585b;
    font-size: 18px;
}
.main-menu-item{
	position: relative !important;
}
#main-menu li.menu-item-depth-0:hover:after {
    color: #fff;
}
/*vertical menu shortcode*/

aside.widget .vertical-menu li:before{
	content: unset;
}
.sidebar header div.title span::after{
	/*background-color: transparent;*/
	content: unset !important;
}
.vertical-menu{
	background-color: #fff;
	border-radius: 0;
	/*border: 1px solid #D3D8D9;*/
	border-top:unset;
}
#page-content .widget header{
	margin-bottom: 0px
}
.widget div.title {
	background-color: #15218b !important;
	border-color: unset !important; 
	padding: 10px;
	border-radius: 10px 10px 0 0;
}

.vertical-menu .navbar-header, .vertical-menu .navbar-nav, .vertical-menu .navbar-nav > li {
		float: none;
		margin: 0;
}
.vertical-menu .current-menu-item{
	background-color: #00585b;
	border-bottom:unset;
}
.vertical-menu .current-menu-item a{
	color: #fff !important;
}
.vertical-menu .current-menu-item:hover{
	background-color: #fff;
}
.vertical-menu .current-menu-item:hover a{
	color: #15218b !important;
}
.vertical-menu .current-menu-item a{
	color: #fff !important;
}

.vertical-menu .navbar-nav {
		margin: 0;
		padding: 0;
	}

.vertical-menu .navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}

.vertical-menu .dropdown-menu {
	position: static;
	float: none;
		min-width: 0;
		border: unset;
		border-radius: unset;
}

.vertical-menu .dropdown-submenu .dropdown-menu {
	border-radius: 0;
	box-shadow: none;
	border-left: 0;
	border-right: 0;
}

.vertical-menu .dropdown-menu > li > a {
		white-space: normal;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover{
    color: #15218b !important;
    background-color: #fff !important;
}
.vertical-menu .has-child{
	float: left;
	z-index: 1;
	clear: unset;
}
.vertical-menu a.dropdown-submenu-link{
	clear: unset !important;
}

  /*end vertical menu shortcode*/

	


/* homepage */
.page-template-homepage #main .row{
	display: flex;
    flex-flow: row wrap;
    justify-content: center;

}
.page-template-homepage #main .row article{
	flex: 1 0 calc(33.3333% - 20px);
    max-width: calc(33.3333% - 20px);
    margin: 10px 10px 50px 10px;
    border: 1px solid rgba(20,23,28,.1);
    box-shadow: 0 0 1px 1px rgba(20, 23, 28, .1), 0 3px 1px 0 rgba(20, 23, 28, .1);
    padding: 5px;
}


/*end homepage*/

/*slider*/

.owl-theme .owl-controls .owl-page {
    display: inline-block;
}
.owl-theme .owl-controls .owl-page span {
    background: none repeat scroll 0 0 #869791;
    border-radius: 20px;
    display: block;
    height: 12px;
    margin: 5px 7px;
    opacity: 0.5;
    width: 12px;
}

.owl-prev, .owl-next {
    position: absolute;
    font-size: 30px;
    top: 50%;
}
.owl-prev {
    left: 5px;
}

.owl-next {
    right: 5px;
}


.owl-dots {
    margin-top: 10px;
    text-align: center;
    -webkit-tap-highlight-color: transparent;
}
.owl-dot{
	display: inline-block;
    zoom: 1;
}
.owl-dot.active span {
    background-color: #000 !important;
}

.owl-nav .disabled{
	display: none;
}

.owl-theme .owl-dots span {
    background: none repeat scroll 0 0 #869791;
    border-radius: 20px;
    display: block;
    height: 12px;
    margin: 5px 7px;
    opacity: 0.5;
    width: 12px;
    float: left;
}


/*end slider*/


/*woo*/
.list_product{
	padding-top: 30px;
}
.products_wrapper{
	display: flex;
	flex-flow: row wrap;
    justify-content: left;
}
.products_wrapper .product{
	flex: 1 0 calc(20% - 20px);
    max-width: calc(20% - 20px);
    margin: 10px 10px 50px 10px !important
}
.products_wrapper .woocommerce-LoopProduct-link{
	display: block;
	padding-bottom: 20px
}

.title_box {
  display: inline-flex;
  width: 100%;
  vertical-align: middle;
  margin-bottom: 20px;
}
.title_box .btn_viewmore {
  right: 0;
  position: absolute;
}
.list_title {
  margin: 0;
}
.list_product .products_wrapper {
  padding: 0;
  list-style: none;
}
.list_product .products_wrapper .product {
  display: inline-block;
  margin: 5px;
  padding: 5px;
  border: 1px solid #ccc;
  box-shadow: 0 0 1px 1px rgba(20,23,28,.1),0 3px 1px 0 rgba(20,23,28,.1);
}

.list_product .add_to_cart_button,.products_slider_wrapper .add_to_cart_button{
	    display: inline-block;
    border: 1px solid #ddd;
    font-size: 12px;
    font-weight: 400;
    background-color: #eee;
    padding: 10px 25px !important;
    border-radius: 2px;
    line-height: 1.4;
}

.products_slider_wrapper .product{
    margin: 10px 10px 50px 10px !important;
    display: inline-block;
    margin: 5px;
    padding: 5px;
    border: 1px solid #ccc;
    box-shadow: 0 0 1px 1px rgba(20,23,28,.1),0 3px 1px 0 rgba(20,23,28,.1);
    list-style: none;

}
.products_slider_wrapper .owl-item {
     display: flex; 
     flex: 1 0 auto; 
}
/*end*/




/*navi fixed footer menu*/
.navi-fixed {top: auto;bottom: 0;left: 0;width: auto;}
.navi-fixed {position: fixed;right: 0;bottom: 0;z-index: 999;background: #14218b;}
.mini-navi {display: table;table-layout: fixed;width: 100%;padding-top: 0;height: 52px;margin-bottom:0;margin-left:0;padding-left: 0px;}
.mini-navi li {list-style: none;font-size: 11px;text-align: center;position: relative;}
.mini-navi li:hover{background: rgba(255,255,255,.2);text-decoration: none;-moz-transition: all 400ms ease 0s;-webkit-transition: all 400ms ease 0s;-o-transition: all 400ms ease 0s;-ms-transition: all 400ms ease 0s;transition: all 400ms ease 0s;} 
.mini-navi > li {display: table-cell;width: 20%;font-size: 10px;}
.mini-navi > li.visible-mobile {display: table-cell;}
.mini-navi li a {display: inline-block;color: #fff;padding: 7px 2px;-moz-transition: all 400ms ease 0s;-webkit-transition: all 400ms ease 0s;-o-transition: all 400ms ease 0s;-ms-transition: all 400ms ease 0s;transition: all 400ms ease 0s;}
.mini-navi li a {text-align: center;}
.mini-navi li .mini-navi-icon {max-width: 25px;margin-bottom: 5px;margin-left:auto;margin-right:auto;}
.mini-navi > li a .mini-navi-title {white-space: nowrap;}
.mini-navi li .mini-navi-title {display: block;font-weight: 400;line-height: 1;}

/*end navi fixed footer menu*/


/* blinker animation*/

.blinker{
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-name: blinker; 
    animation-timing-function: linear;

}
@keyframes blinker {
    0% {
    opacity: 1;
    }
    50% {
    opacity: 0;
    }
    100% {
    opacity: 1;
    }
    }
    @keyframes blinker {
    0% {
    opacity: 1;
    }
    50% {
    opacity: 0;
    }
    100% {
    opacity: 1;
    }
    }
    @keyframes blinker {
    0% {
    opacity: 1;
    }
    50% {
    opacity: 0;
    }
    100% {
    opacity: 1;
    }
}

/*end blinker animation*/


.woocommerce-post .product h2 {
  text-align: center;
  font-size: 15px !important;
  margin-bottom: 0px !important;
  color: #14218B;
}
.woocommerce-post .product h2::after {
  display: none;
}
.woocommerce ul.products li.product .price {
  text-align: center;
  color: #000;
}
.woocommerce ul.products li.product a.woocommerce-LoopProduct-link, .woocommerce-page ul.products li.product a.woocommerce-LoopProduct-link {
  border: none;
}

.list-header{
    padding-bottom: 5px;
}
.list-arrow{
    float: right;
    /*padding-right: 20px;*/
}
.list-title{
    float: left;
    font-weight: bold;
    max-width: calc(100% - 24px);
}
/*responsive start*/
@media only screen and (min-width:768px){
    /*navi fixed footer menu*/

    #dnfixedfooterbar{display:none;}

    /*end navi fixed footer menu*/

}
@media only screen and (max-width:768px){
    /*navi fixed footer menu*/

    #content-container{padding-bottom: 60px}

    .woo-widget li{
        text-align: center;
    }

    /*end navi fixed footer menu*/

}

@media screen and (max-width: 600px) {
	.page-template-homepage #main .row{
    	justify-content: left;

	}
	.page-template-homepage #main .row article {
    	flex: 1 0 calc(50% - 20px);
    	max-width: calc(50% - 20px);

	}
    .products_wrapper .product{
        flex: 1 0 calc(50% - 20px);
        max-width: calc(50% - 20px);
    }
	.vertical-menu .collapse{
		display: block !important;
	}
    .owl-prev, .owl-next {
        font-size: 20px;
    }
}
@media screen and (max-width: 425px) {
	.page-template-homepage #main .row article {
    	flex: 1 0 calc(100% - 20px);
    	max-width: calc(100% - 20px);

	}
    .products_wrapper .product{
       flex: 1 0 calc(50% - 20px);
        max-width: calc(50% - 20px);
    }
    .woocommerce-post .product h2{
        font-size: 12px !important;
        line-height: 18px; 
    }
}



/*responsive end*/
.wp-block-image.centerFig .aligncenter>figcaption {
    display: block;
    text-align: center;
}
.imageFixSm.wp-block-gallery.has-nested-images.columns-default figure.wp-block-image:not(#individual-image) img {
    width: auto;
    object-fit: none;
    flex: auto;
    height: auto;
}
.imageFixSm.wp-block-gallery.has-nested-images.columns-default figure.wp-block-image:not(#individual-image) figcaption {
    position: relative;
    background: none;
    color: #000;
    text-shadow: none;
}
.imageFixSm.wp-block-gallery.has-nested-images.columns-default figure.wp-block-image:not(#individual-image) {
    width: calc(50% - var(--wp--style--unstable-gallery-gap, 16px) / 2);
}
@media (min-width: 600px) {
    .imageFixSm.wp-block-gallery.has-nested-images.columns-default figure.wp-block-image:not(#individual-image) {
        width: calc(25% - var(--wp--style--unstable-gallery-gap, 16px)) !important;
        align-items: center;
    }
}